#include <maps/wikimap/feedback/api/src/libs//test_helpers/printers.h>
#include <ostream>

template <>
void Out<maps::json::Value>(
    IOutputStream& os,
    const maps::json::Value& json)
{
    std::ostringstream ostr;
    ostr << json;
    os << ostr.str();
}
